Scilab Function
Last update : 16/06/2004

rowcompr - compression de lignes d'une matrice de polynômes

### Calling Sequence

  `[X,rk,Ac]=rowcompr(A)`

### Parameters

- `A` : matrice de polynômes
- `Y` : matrice carrée de polynômes (base unimodulaire à gauche)
- `rk` : rang normal de `A`
- `Ac` : `Ac=X*A`, matrice de polynômes

### Description

Compression de lignes de la matrice de polynômes `A` .

`X` est une base de polynômes unimodulaire à gauche qui compresse les lignes de `A`. `rk` est le rang normal de A.

Attention : élimination des termes "petits" (à utiliser avec précaution).

### See Also

`colcompr`,